.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{width:15.432000px;}
._4{width:114.168000px;}
._e{width:164.760000px;}
._1{width:199.512000px;}
._c{width:218.136000px;}
._a{width:268.872000px;}
._9{width:271.464000px;}
._7{width:311.496000px;}
._5{width:319.560000px;}
._6{width:330.216000px;}
._b{width:340.920000px;}
._2{width:351.576000px;}
._3{width:362.280000px;}
._0{width:402.312000px;}
._8{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:24.602941px;}
.y35{bottom:26.946078px;}
.y17{bottom:42.176471px;}
.y14{bottom:46.862745px;}
.y34{bottom:53.892157px;}
.y16{bottom:64.436275px;}
.y33{bottom:80.838235px;}
.y13{bottom:91.382353px;}
.y37{bottom:105.441176px;}
.y32{bottom:107.784314px;}
.y18{bottom:111.299020px;}
.y31{bottom:134.730392px;}
.y12{bottom:137.073529px;}
.y1{bottom:149.960784px;}
.y11{bottom:159.333333px;}
.y30{bottom:161.676471px;}
.y2f{bottom:188.622549px;}
.y10{bottom:203.852941px;}
.y2e{bottom:215.568627px;}
.y2d{bottom:242.514706px;}
.yf{bottom:249.544118px;}
.y2c{bottom:269.460784px;}
.ye{bottom:271.803922px;}
.y2b{bottom:296.406863px;}
.yd{bottom:316.323529px;}
.y2a{bottom:323.352941px;}
.y29{bottom:350.299020px;}
.yc{bottom:362.014706px;}
.y28{bottom:377.245098px;}
.yb{bottom:384.274510px;}
.y27{bottom:404.191176px;}
.ya{bottom:425.279412px;}
.y26{bottom:431.137255px;}
.y9{bottom:447.539216px;}
.y8{bottom:469.799020px;}
.y25{bottom:482.686275px;}
.y7{bottom:492.058824px;}
.y6{bottom:533.063725px;}
.y24{bottom:552.980392px;}
.y5{bottom:555.323529px;}
.y23{bottom:575.240196px;}
.y4{bottom:577.583333px;}
.y22{bottom:597.500000px;}
.y21{bottom:619.759804px;}
.y20{bottom:642.019608px;}
.y1f{bottom:664.279412px;}
.y1e{bottom:686.539216px;}
.y1d{bottom:756.833333px;}
.y1c{bottom:827.127451px;}
.y1b{bottom:849.387255px;}
.y3{bottom:868.132353px;}
.y1a{bottom:871.647059px;}
.y2{bottom:905.622549px;}
.y19{bottom:941.941176px;}
.y36{bottom:968.887255px;}
.h8{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h5{height:41.497559px;}
.h9{height:128.872549px;}
.h6{height:229.627451px;}
.h7{height:986.460784px;}
.h2{height:1063.784314px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x3{left:15.230392px;}
.x4{left:62.093137px;}
.x2{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{width:13.172084pt;}
._4{width:97.448837pt;}
._e{width:140.631967pt;}
._1{width:170.294762pt;}
._c{width:186.191397pt;}
._a{width:229.497439pt;}
._9{width:231.709858pt;}
._7{width:265.879431pt;}
._5{width:272.762510pt;}
._6{width:281.858008pt;}
._b{width:290.994477pt;}
._2{width:300.089975pt;}
._3{width:309.226444pt;}
._0{width:343.396017pt;}
._8{width:411.694192pt;}
.fs2{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:21.000000pt;}
.y35{bottom:23.000000pt;}
.y17{bottom:36.000000pt;}
.y14{bottom:40.000000pt;}
.y34{bottom:46.000000pt;}
.y16{bottom:55.000000pt;}
.y33{bottom:69.000000pt;}
.y13{bottom:78.000000pt;}
.y37{bottom:90.000000pt;}
.y32{bottom:92.000000pt;}
.y18{bottom:95.000000pt;}
.y31{bottom:115.000000pt;}
.y12{bottom:117.000000pt;}
.y1{bottom:128.000000pt;}
.y11{bottom:136.000000pt;}
.y30{bottom:138.000000pt;}
.y2f{bottom:161.000000pt;}
.y10{bottom:174.000000pt;}
.y2e{bottom:184.000000pt;}
.y2d{bottom:207.000000pt;}
.yf{bottom:213.000000pt;}
.y2c{bottom:230.000000pt;}
.ye{bottom:232.000000pt;}
.y2b{bottom:253.000000pt;}
.yd{bottom:270.000000pt;}
.y2a{bottom:276.000000pt;}
.y29{bottom:299.000000pt;}
.yc{bottom:309.000000pt;}
.y28{bottom:322.000000pt;}
.yb{bottom:328.000000pt;}
.y27{bottom:345.000000pt;}
.ya{bottom:363.000000pt;}
.y26{bottom:368.000000pt;}
.y9{bottom:382.000000pt;}
.y8{bottom:401.000000pt;}
.y25{bottom:412.000000pt;}
.y7{bottom:420.000000pt;}
.y6{bottom:455.000000pt;}
.y24{bottom:472.000000pt;}
.y5{bottom:474.000000pt;}
.y23{bottom:491.000000pt;}
.y4{bottom:493.000000pt;}
.y22{bottom:510.000000pt;}
.y21{bottom:529.000000pt;}
.y20{bottom:548.000000pt;}
.y1f{bottom:567.000000pt;}
.y1e{bottom:586.000000pt;}
.y1d{bottom:646.000000pt;}
.y1c{bottom:706.000000pt;}
.y1b{bottom:725.000000pt;}
.y3{bottom:741.000000pt;}
.y1a{bottom:744.000000pt;}
.y2{bottom:773.000000pt;}
.y19{bottom:804.000000pt;}
.y36{bottom:827.000000pt;}
.h8{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h5{height:35.420510pt;}
.h9{height:110.000000pt;}
.h6{height:196.000000pt;}
.h7{height:842.000000pt;}
.h2{height:908.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x3{left:13.000000pt;}
.x4{left:53.000000pt;}
.x2{left:526.000000pt;}
}
